[SM-Grimoire-Bugs] [Bug 14061] New: bzflag and automake >= 1.10

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Oct 24 08:35:24 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=14061

           Summary: bzflag and automake >= 1.10
           Product: Codex
           Version: games grimoire
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: games grimoire
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: golemj at gmail.com


bzflag must depends on automake version between 1.6.x and 1.9.x (and use it)
because there is bug in autogen.sh now which parse version number 1.10 as 1.1.0

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list